import { Injectable } from '@angular/core';
import { HttpClient } from '@angular/common/http';

const serviceURL = './service/settings/flight';

@Injectable({
    providedIn: 'root'
})
export class VueloService {

    constructor(private http: HttpClient) { }

    getAllFlights() {
        return this.http.get<any>(serviceURL + '/all');
    }
}